.u-section-1 .u-sheet-1 {
  min-height: 424px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 48px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -110px 398px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: -111px;
    margin-right: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-top: -112px;
    margin-right: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}